@charset "UTF-8";
@media (max-width: 767.9px)
{
.p05_d_noticias_home .movil .ups-slider a, .p05_d_noticias_home .movil .ups-slider {
    /*min-height:40vh !important;*/
}

.p05_d_noticias_home .movil  .news-date-contaier{
z-index:300;
top:0!important;
transform:translate(-50%,0%)!important;
text-align:left!important;
max-width: 90% !important;
padding-left: 6px;
}
.p05_d_noticias_home .movil .carousel-inner a div{	
	/*text-decoration: underline!important;*/
padding-bottom:6px}

.p05_d_noticias_home .movil{
font-size:70%;
}
.p05_d_noticias_home .movil .border-bottom{
border-color:white;
margin-bottom:4px;
padding-bottom:0px;
text-decoration:none!important;
}

}